<?php

namespace App\Http\Controllers\client;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\JurnalModel;

class cJurnalController extends Controller
{
    public function index()
    {
        $data = JurnalModel::allJurnal();
        return view('client.jurnal.jurnal', ['data' => $data]);
    }
}
